import { PureComponent } from "react";
import { SoftScrumBoardButtonInterface } from "../../interfaces/SoftScrumBoardButtonInterface";
export declare class SoftScrumBoardButton extends PureComponent<SoftScrumBoardButtonInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
